#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.2
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-FCxBm6JSZcoA37bcOWcs4v

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.2-FCxBm6JSZcoA37bcOWcs4v

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  f70ccccb599393ab1fc6891de12363fa
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/prettyprinter-convert-ansi-wl-pprint-1.1.2

hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.2-FCxBm6JSZcoA37bcOWcs4v

depends:
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD
    ansi-wl-pprint-0.6.9-2VNLfDMK9dk19FuqhpaBWd base-4.15.1.0
    prettyprinter-1.7.1-M8ravPRGxZ65hGHhWTtg7
    prettyprinter-ansi-terminal-1.1.3-Je0zBlW1oLD55qOhKgmKdb
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

